body {
    background-color: #ffff;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    position: relative;
}

h1 {
    color: #161617;
    text-align: center;
    font-style: normal;
}

header {
    height: 150px;
    margin-top: 0px;
    background-color: bisque;
}

header h1 {
    color: #000;
    text-align: center;
    font-style: normal;
}

.head h1 {
    color: #000;
    padding: 35px;
    font-weight: 100px;
    font-style: normal;
}

.head p {
    color: #000;
    padding: 0px;
    margin: -40px;
    text-align: center;
    font-weight: 70px;
    font-style: normal;
    font-size: 20px;
}

.about {
    height: 150px;
}

.about h1 {
    color: #000;
    text-align: center;
    padding: 20px;
    font-style: normal;
    font-size: 30px;
    margin: -10px;
}

.about p {
    color: #000;
    max-width: 150ch;
    margin-left: auto;
    margin-right: auto;
    font-style: normal;
    font-size: 18px;
    /*  text-align: center;*/
    line-height: 1.5rem;
    /*  padding: 0px; */
}

.services {
    height: 250px;
    background-color: red;
}

.services h1 {
    color: #000;
    text-align: center;
    padding: 25px;
    font-style: normal;
    font-size: 27px;
}

.services h2 {
    color: #000;
    text-align: center;
    font-style: normal;
    text-decoration: underline;
    margin: -10px;
}

.services ul li {
    list-style-type: none;
    text-align: center;
    font-size: 18px;
}

.compliance {
    height: 150px;
}

.compliance {
    height: 150px;
    text-align: center;
}

.compliance p {
    max-width: 150ch;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
    line-height: 1.5rem;
}

.contact {
    height: 150px;
    background-color: bisque;
    max-width: 100%;
}

.contact h2 {
    color: black;
    ;
    padding: 15px;
    font-style: normal;
    font-size: 25px;
    font-weight: 400;
    text-decoration: underline;
}

.contact p {
    color: black;
    padding: 0px;
    margin: 5px;
    font-weight: 200;
}

.footer p {
    font-weight: bold;
}